<!DOCTYPE html>
<html>
  <head>
      <meta charset="utf-8">
      <meta name="generator" content="GitLab Pages">
      <title>Ryan Eroll Ayon &middot; Free Coding Bootcamp Portfolio</title>
      <link rel="stylesheet" href="style.css">

      <!-- fonts -->
        <link rel="preconnect" href="https://fonts.gstatic.com">
        <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@600&family=Roboto&display=swap" rel="stylesheet">
      <!-- fonts -->

      <!-- Required meta tags on Bootstrap used bundle -->
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

      <!-- Bootstrap CSS 4.6v-->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
      <!-- Bootstrap -->



  </head>

      


  <body>

      <!-- Navbar -->
          <nav class="navbar navbar-expand-lg navbar-dark bg-primary fixed-top">
            
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
              <span class="navbar-toggler-icon"></span>
            </button>

            <div class="collapse navbar-collapse" id="navbarSupportedContent">
              <ul class="navbar-nav mx-auto">
                <li class="nav-item">
                  <a class="nav-link" href="#landing">Home</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#gallery">Gallery</a>
                </li>
              </ul>
            </div>
          </nav>
      <!-- Navbar -->

        <div class="container-fluid">

          <section class="jumbotron text-center" id="landing">
            
             <h1>Ryan Eroll Ayon</h1>

             <h2>Free Coding Bootcamp Portfolio</h2>

             <img id="avatar" src="images/mypic.jpg">

          </section>

          <section class="text-center " id="gallery">

            <div class="tools bg-dark">
            
            <h2>Languages I Speak</h2>
              <ul>

                <li>HTML</li>

                <li>CSS</li>

              </ul>
            </div>

            <div class="tools bg-dark">
              <h2>Tools I Use</h2>  

                <ul>
                  
                  <li>Git Bash / Terminal</li>

                  <li>Sublime Text</li>

                  <li>GitLab</li>

                  <li>Google Chrome</li>

                </ul>
            </div>

          </section>

        </div>


      <!-- Bootstrap Javascript -->
          
          <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
          <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>

      <!-- Bootstrap Javascript -->
    </body>

  </html>

